/* Custom Styles */
body{
	color: #000;
	background-color: #fff;
	margin: 0;
	font-family: "aktiv-grotesk", sans-serif;
	font-weight: 300;
	line-height: 1.375;
}

.sidebar-primary{
	margin-top: 45px; /*133px;*/
}

.home .sidebar-primary{
	margin-top: 129px; /*231px;*/
}

.site-header{
	padding: 0;
	background-color: #E3E7EA;
	max-height: 36px;
	z-index: 9999;
}

.header-scroll .site-header{
	background-color: #E3E7EA;
	box-shadow: none;
	
}

/* Boxed content */
.site-header .wrap,
.taglineTitleWrapper{
	max-width: 120rem;
	margin: 0 auto;
	padding: 0 5% !important;
}

.title-area{
	float: right;
}

.site-title{
	font-size: 1.4rem;
	line-height: 36px;
	font-weight: 700;
}

.site-title a{
	color: #000;
}

.nav-primary{
	text-align: left;
}

.nav-primary .genesis-nav-menu > li{
	/*float: left;*/
	margin: 0 -1px 0 -1px; 
}

.nav-primary .genesis-nav-menu > li > a{
	padding: 0 9px;
	margin: 0;
	line-height: 36px;
	text-transform: inherit;
}


.nav-primary .genesis-nav-menu > li:hover{
	background-color: #C8CBCE;
}

.nav-primary .genesis-nav-menu > li.current-menu-item{
	background-color: #fff;
}

.genesis-nav-menu a,
.header-scroll .site-header .genesis-nav-menu a {
	color: #000;
}

.nav-primary .genesis-nav-menu > li > a > span:before{
	content: "_";
	color: #C1272D;
}

body:not(.with-page-header) .site-inner{
	padding-top:3.7rem;
}

a, a:link, a:visited, a:hover, a:focus{
	word-wrap: break-word;
}

/******************* SiteTagline - Featured Image *************************/
.site-tagline{
	background-color: #fff;
	margin-top: 36px;
	position: relative;
	display: block;
	overflow: hidden;
}

.taglineTitleWrapper{
	text-align: right;
	padding-right: 28px;
	z-index: 100;
	position: relative;
}

.taglineTitle{
	font-size: 8rem;
	font-size: 80px;
	font-weight: 700;
	margin-bottom: 10px;
}

.taglineTitleDescription{
	font-size: 2.4rem;
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 20px;
}

/* Rotating Divs */
.rotateWrapper{
	position: absolute;
	max-width: 100%;
	height: 664px;
	top: 0;
	left: 0;
	overflow: hidden;
	top: 164px;
	height: 500px;
	width: 100%;
}

.rotateOne{
	position: absolute;
	display: block;
	width: 100%;
	height: 500px;
	background-color:#fff;
	z-index: 5;
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
	-moz-transform: rotate(-10deg);
	-ms-transform: rotate(-10deg);
	-o-transform: rotate(-10deg);
	-webkit-transform: rotate(-10deg);
	transform: rotate(-10deg);
	top: -90%;
	left: -20%;
}

.rotateTwo{
	position: absolute;
	display: block;
	width: 100%;
	height: 500px;
	background-color:#fff;
	z-index: 6;
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
	-moz-transform: rotate(-5deg);
	-ms-transform: rotate(-5deg);
	-o-transform: rotate(-5deg);
	-webkit-transform: rotate(-5deg);
	transform: rotate(-5deg);
	top: 90%;
	left: 15%;
}

.rotateThree{
	position: absolute;
	display: block;
	width: 100%;
	height: 500px;
	background-color:#fff;
	z-index: 7;
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter:alpha(opacity=50);
	-moz-transform: rotate(-16deg);
	-ms-transform: rotate(-16deg);
	-o-transform: rotate(-16deg);
	-webkit-transform: rotate(-16deg);
	transform: rotate(-16deg);
	top: 91%;
	left: 25%;
}

.rotateFour{
	position: absolute;
	display: block;
	width: 150%;
	height: 500px;
	background-color:#fff;
	z-index: 4;
	-moz-transform: rotate(4deg);
	-ms-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	-webkit-transform: rotate(4deg);
	transform: rotate(4deg);
	top: 94%;
	left: -10%;
}

.rotateFive{
	position: absolute;
	display: block;
	width: 150%;
	height: 500px;
	background-color:#fff;
	z-index: 4;
	-moz-transform: rotate(4deg);
	-ms-transform: rotate(4deg);
	-o-transform: rotate(4deg);
	-webkit-transform: rotate(4deg);
	transform: rotate(4deg);
	top: -89%;
	left: -10%;
}

.site-tagline-image{
	height: 500px;
	width: 100%;
	overflow: hidden;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
	-webkit-clip-path: polygon(0 0, 100% 17%, 100% 100%, 0 83%);
	clip-path: polygon(0 0, 100% 17%, 100% 100%, 0 83%);
}

/*********************** Scroll-Effekte *********************************/
/* fade in out tagline */
.site-tagline .taglineTitleWrapper,
.site-header .title-area.opacity{
	opacity: 1;
	-webkit-transition:opacity 0.6s ease-out;
	-moz-transition:opacity 0.6s ease-out;
	-o-transition:opacity 0.6s ease-out;
	transition:opacity 0.6s ease-out;
}

.site-tagline .taglineTitleWrapper.opacity,
.site-header .title-area{
	opacity: 0;
	-webkit-transition:opacity 0.4s ease-out;
	-moz-transition:opacity 0.4s ease-out;
	-o-transition:opacity 0.4s ease-out;
	transition:opacity 0.4s ease-out;
}

/* Headlines */
h1:before,
aside h1:before,
aside h2:before,
aside h3:before,
aside h4:before,
aside h5:before,
aside h6:before{
	content: "_";
	color: #C1272D;
}

h1,
.content .entry-title,
h1.archive-title{
	font-size: 4.3rem;
	font-size: 43px;
	line-height: 52px;
	margin-bottom: 2rem;
	margin-bottom: 40px;
}

.home .panel-grid:first-child .panel-grid-cell:first-child .widget{
	margin-bottom: 0 !important;
}

.entry-content ol, .entry p, .entry-content p, .author-box p, .entry-content ul, .entry ul, .entry ol, .entry-content .wp-video, .entry-content .wp-audio-shortcode, .entry-content .video-player, .quote-caption{
	line-height: 2.5rem;
	margin-bottom: 1.6rem;
}

.entry-meta{
	text-transform: none;
	font-weight: 300;
	font-size: 1.6rem;
	font-size: 16px;
	letter-spacing: 0;
}

/* aendern
.entry-content ol ol li,
.entry ol ol li{
	list-style-type: lower-alpha;
}

.entry-content ul ul li,
.entry ul ul li{
	
}

*/

/* Zitat mit Rand laeuft bei links ausgerichteten Bildern falsch */
.entry-content blockquote{
	display: flex;
	margin: 1em !important;
	border-left: 2px solid #1a1a1a;
	margin-block-start: 0;
	margin-block-end: 0;
	margin-inline-start: 0;
	margin-inline-end: 0;
}

.entry-content blockquote p{
	margin-inline-start: 0;
	margin-block-start: 0;
	margin-block-end: 0;
	margin-inline-end: 0;
}

/*
.entry-content blockquote:after{
	content: "";
	display: table;
	clear: both;
}
*/
 
/******************************** Textauszeichnungen **********************************/
.roteFarbe{
	color: #C1272D;
}

/* Caption */
.wp-caption-text{
	font-size: 1.4rem;
	font-weight: 300;
	text-align: left;
	letter-spacing: 0;
	text-transform: none;
}

/* E-Mail */
a[href^="mailto"] {
	background: url("images/arrow-right.gif") no-repeat right 3px;
	padding-right: 22px;
}

a[href^="mailto"]:hover {
	background-image: url("images/arrow-right-hover.gif");
}

/* Weiterlesen */
.more-link-wrapper{
	margin-bottom: -3px;
	margin-top: 3px;
}

.more-link{
	background-color: #c1272d;
	width: 14px;
	display: inline-block;
	z-index: 61;
}

.more-link:hover{
background-color: #93a1a3;
}

.more-link img{
	display: block;
	vertical-align: top;
	margin-left: 4px;
	margin-top: 2px;
	margin-bottom: 2px;
	z-index: 62;
}

/* broken link */
.broken_link,
a.broken_link{
	text-decoration: none !important;
}

.bg-primary .button.light:hover,
.bg-secondary .button.light:hover,
.header-scroll .site-header,
.genesis-nav-menu .sub-menu,
.pricing-table .plan,
.pricing-table .plan.featured,
.showcase-entry-grid .entry:hover,
button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.pagination li a:hover,
body.woocommerce-page #respond input#submit:hover,
body.woocommerce-page a.button:hover,
body.woocommerce-page button.button:hover,
body.woocommerce-page button.button.alt:hover,
body.woocommerce-page button.button.alt.disabled:hover,
body.woocommerce-page a.button.alt:hover,
body.woocommerce-page input.button:hover,
body.woocommerce-page input.button.alt:hover{
	box-shadow: none;
}

/* Author Box */
.single .author-box,
.author-box{
	background-color: #e3e7ea;
	padding: 20px;
	margin-top: 0;
}

.author-box-title:before{
	content: "_";
	color: #C1272D;
}
	
.single .author-box .author-box-title,
.author-box-title{
	font-size: 2rem;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	letter-spacing: 0;
	text-transform: lowercase;
	margin-bottom: 20px;
}

.author-box-content{
	font-size: 1.4rem;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
}

/************************** Widgets ***********************/
.afterEntry{
	background-color: #9ea1a3;
	color: #fff;
	padding: 20px;
}

/* Sharing Icons */
.afterEntry .wrap{
	padding:0;
}

.afterEntry .widget{
	display: inline-block;
	float: left;
}

.afterEntry p{
	height: 41px;
	margin-bottom: 0;
}

.afterEntry a{
	float: left;
}

.afterEntry img{
	margin-bottom: 0;
	margin-right:10px;
}

.share-box{
	display: inline-block;
	float: left;
	color: #E3E7EA;
}

.share-box p{
	float: left;
	line-height: 41px;
	margin-right: 10px;
	font-size: 1.6rem;
	font-size: 16px;
	font-weight: 700;
}

/* Wrapper for additional sharing icons */
.additionalsharelinks{
	float: left;
}

.additionalsharelinks a[href^="mailto"],
.additionalsharelinks a[href^="mailto"]:hover{
	background: none;
	padding-right: 0;
	height: 41px;
}

.additionalsharelinks a img:last-child{
	margin-right: 0;
}

/********** Featured Posts ********************/
.featuredpost .category-number,
.featuredpost .author,
.featuredpost .entry-meta{
	border-bottom: 1px solid #9EA1A3;
	padding-bottom: 16px;
	margin-bottom: 15px;
}

.featuredpost .category-number,
.featuredpost .entry p {
	font-size: 14px;
	font-size: 1.4rem;
	line-height: 22px;
	font-weight: 300;
}

/* Startseitentext Hauptspalte */
.home .content .featuredpost .entry-content p,
.home .content .featuredpost .entry-header p{
	line-height: 2.5rem;
	line-height: 25px;
	font-size: 1.6rem;
	font-size: 16px;
}

.featuredpost h3.widget-title{
	font-size: 1.4rem;
	font-size: 14px;
	font-weight: 300;
}

.featuredpost h3.widget-title,
.featuredpost article .entry-title{
	letter-spacing: 1px;
	text-transform: lowercase;
	font-size: 2rem;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	margin-bottom: 3.6rem;
	margin-bottom: 0px;
}

.featuredpost h3.widget-title{
	text-transform: none;
	margin-bottom: 2rem;
	margin-bottom: 20px;
}

.featuredpost h3.widget-title:before,
.home .featuredpost h3.widget-title:before{
	content: "_";
	color: #C1272D;
}

/* h4 in sidebar */
.featuredpost article .entry-title a{
	background: url("images/arrow-right.gif") no-repeat right 6px;
	padding-right: 22px;
}

.featuredpost article .entry-title a:hover{
	text-decoration: none;
	background-image: url("images/arrow-right-hover.gif");
}

/* title on homepage sidebar and issues page */
.home .featuredpost article .entry-title:before{
	content: none;
}

.home .featuredpost article .entry-title a,
main .featuredpost article .entry-title a{
	background-position: right 2px;
}

.home .featuredpost article .entry-title,
.featuredpost article .entry-content,
main .featuredpost article .entry-title{
	font-size: 1.4rem;
	font-size: 14px;
	font-weight: 300;
	line-height: 22px;
}

.home .featuredpost article .entry-title,
main .featuredpost article .entry-title{
	margin-bottom: 16px;
}

.featuredpost article .entry-content .more-link-wrapper{
	background: url("images/arrow-right.gif") no-repeat right 3px;
	padding-right: 22px;
}

.featuredpost article .entry-content .more-link-wrapper:hover {
	background-image: url("images/arrow-right-hover.gif");
}

/* autor */
.home .featuredpost article .entry-meta,
main .featuredpost article .entry-meta{
	border: 0;
	margin-bottom: 0;
	padding-bottom: 0;
}

.home .featuredpost article .entry-meta .entry-author-name:after,
main .featuredpost article .entry-meta .entry-author-name:after{
	content: ': ';
}

/* Replik */
.featuredpost article.tag-reply .entry-title a:before,
.home .featuredpost article.tag-reply .entry-title a:before,
main .featuredpost article.tag-reply .entry-title a:before{
	content: 'reply: ';
	text-transform: lowercase;
}

/* homepage content area */
.home h1{
	margin-bottom: 16px;
}

.home main .featuredpost article.entry{
	margin-bottom: 28px;
}

.home main .featuredpost .category-number{
	font-size: 1.6rem;
	font-size: 16px;
	line-height: 22px;
	border:0;
	padding-bottom:0;
	margin-bottom: 44px;
}

.home main .featuredpost h3.widget-title{
	font-size: 4.3rem;
	font-size: 43px;
	line-height: 52px;
	margin-bottom: 2rem;
	margin-bottom: 20px;
}

.home main .featuredpost article .entry-title:before{
	content: "_";
	color: #C1272D;
}

.home main .featuredpost article .entry-title{
	font-size: 2rem;
	font-size: 20px;
	line-height: 24px;
	text-transform: lowercase;
	margin-bottom: 20px;
	font-weight: 700;
}

.home main .featuredpost article .entry-title a{
	background: none;
}

.home main .featuredpost article .entry-content .read-more{
	background: url("images/arrow-right.gif") no-repeat right 2px;
	padding-right: 22px;
}

.home main .featuredpost article .entry-content .read-more:hover {
	background-image: url("images/arrow-right-hover.gif");
}

.home main .featuredpost article .entry-meta{
	border-bottom: 1px solid #9ea1a3;
	margin-bottom: 15px;
	padding-bottom: 16px;
}

.home main .featuredpost article .entry-meta .entry-author-name:after{
	content: none;
}

/* homepage sidebar archive link */
.home aside section:last-child{
	border-top: 1px solid #9ea1a3;
	padding-top: 15px;
}

.home aside section:last-child a:before{
	content: "_";
	color: #C1272D;
}

.home aside section:last-child a{
	font-size: 2rem;
	font-size: 20px;
	font-weight: 700;
	line-height: 24px;
	text-transform: lowercase;
	background: url("images/arrow-right.gif") no-repeat right 6px;
	padding-right: 22px;
	color: #1a1a1a;
}

.home aside section:last-child a:hover{
	background-image: url("images/arrow-right-hover.gif");
	text-decoration: none;
}

/* homepage previous issues text */
.home aside #introText{
	margin-bottom: 1rem;
	padding-bottom: 1rem;
}

.home aside #introText p{
	font-size: 2rem;
	font-size: 20px;
	font-weight: 700;
	text-transform: lowercase;
	margin: 0 0 20px 0;
	line-height: 1.8;
	letter-spacing: 0.1rem;
}

.home aside #introText p:before{
	content: "_";
	color: #C1272D;
}

/************ Single Post *********************/
.single-post .entry:first-child{
	margin-bottom: 24px;
}

/*********** Pagebuilder ************************/
.teamBox{
	background-color:#E3E7EA;
	padding: 11px 20px 15px 20px;
	margin-top: 4px;
}

.teamBox h3:before{
	content: "_";
	color: #C1272D;
}
	
.teamBox h3{
	font-size: 1.6rem;
	font-size: 16px;
	line-height: 22px;
	font-weight: 700;
	text-transform: lowercase;
	margin-bottom: 14px;
}

.teamBox p{
	margin-left: 159px;
	min-height: 155px; /* height of image + padding */
}

.teamBox p:last-child{
	margin-bottom: 0;
}

.teamBox img{
	float: left;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: -159px;
	margin-top: 6px;
}

/* Archive / Issues */
.page-id-22 .panel-grid .panel-grid-cell .featured-content{
	width: 100%;
	width: calc(33.3333% - 0.666667 * 34px);
	box-sizing: border-box;
	float:left;
	margin-right: 34px;
	margin-bottom:30px;
}

.page-id-22 .panel-grid .panel-grid-cell .featured-content:nth-child(3n+3){
	margin-right: 0;
}

.page-id-22 .panel-grid .panel-grid-cell .featured-content:nth-child(3n+4){
	clear:left;
	float:left;
}


/********** Footnotes ********************/
/* Anzeige Fussnoten */
.footnotes::before{
	width: 100%;
	border-color:#9EA1A3;
}

.footnotes{
	margin-top: 40px;
	font-size: 1.4rem;
	font-size: 14px;
	line-height: 20px;
	padding: 0 0 0 0;
	margin-bottom: 16px;
}

.footnotes ol{
	margin-left: 1.7rem;
	margin-top: -2rem;
}

.footnotes ol li:before{
	margin-right: 0;
}

.footnotes ol li{
	list-style-type: super-decimal;
}

.footnotes ol li span.returnkey{
	/*display: none;*/
	font-size: 100%;
	vertical-align: baseline;
}

/********** Newsletter ********************/
.subscribeBox{
	background-color: #e3e7ea;
	padding: 20px;
}

.subscribeBox h3{
	font-size: 4.3rem;
	font-size: 43px;
	line-height: 52px;
	font-weight: 700;
	text-transform: lowercase;
}

.subscribeBox h3:before{
	content: "_";
	color: #C1272D;
}

.emaillist{
	
}

.es_subscription_form{
	display: block;
	position: relative;
}

.es-field-wrap{
	
}

.es_lablebox,
.rm_form_label{
	display: none;
}

.es_textbox,
.es_button,
.ig_es_form_field_email,
.es_subscription_form_submit,
.rm_form_el_email,
.rm_form_el_button{
	float: left;
}

.es_lablebox,
.es_textbox,
.ig_es_form_field_email,
.rm_form_el_email{
	margin-right: 20px;
}

.es_textbox,
.rm_form_el_email{
	padding-bottom: 0;
}

.es_textbox input.es_textbox_class,
.ig_es_form_field_email,
.rm_form_el_email input.rm_form_field{
	border-radius: 0;
	border: 0;
	line-height: 23px;
	width: 300px;
	color: #1a1a1a;
	margin-top: 40px;
}

.es_button,
.es_subscription_form_submit,
.rm_form_el_button{
	border: 0;
	border-radius: 0;
	background-color: #C1272D;
	padding: 0;
	margin-top: 40px;
}

.es_button .es_textbox_button,
.emaillist .es_subscription_form_submit,
.rm_form_el_button .rm_button{
	padding: 10px 20px 10px 20px;
	line-height: 25px;
	height: 45px;
	text-transform: lowercase;
	border-radius: 0 !important;
}

.es_msg,
.es_subscription_message{
	margin-left: 0;
	float: left;
	line-height: 25px !important;
	padding: 10px 0;
	color: #C1272D;
}

.es_subscription_message.error{
	color: #c1272d;
}

/* Success Seite vor Weiterleitung */
.bg-indigo-600{
	background-color: #e3e7ea !important;
	padding: 20px !important;
}

/* consent box */
.rm_form_container form{
	position: relative;
	margin-top: 70px;
}

.es_subscription_form p,
.rm_form_container form .rm_form_el_gdpr{
	position: absolute;
	left: 0;
	top: 0;
}

/* Rainmaker Form */
.rm_form_container{
	margin-top: 40px;
}

form .rm_form_el_set{
	width: inherit;
	padding: 0;
}

.rm_form_message{
	/*color: #c1272d;*/
}

/* Footer Privacy bar */
.gdpr.gdpr-privacy-bar .gdpr-wrapper,
.gdpr.gdpr-reconsent-bar .gdpr-wrapper{
	background-color: #000; /*9ea1a3;*/
	padding: 10px 40px;
}

.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-content,
.gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-content{
	padding-bottom: 10px;
}

.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-content p,
.gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-content p{
	
}

.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-right .gdpr-cookie-categories,
.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-right .gdpr-policy-list,
.gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-right .gdpr-cookie-categories,
.gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-right .gdpr-policy-list{
	display: none;
}

.gdpr.gdpr-privacy-bar .gdpr-preferences:before,
.gdpr.gdpr-reconsent-bar .gdpr-preferences:before{
	top: 2px;
}

.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-right .gdpr-buttons button.gdpr-preferences,
.gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-right .gdpr-buttons button.gdpr-preferences{
	text-decoration: none;
	padding: 2px 10px;
}

.gdpr.gdpr-privacy-bar .gdpr-agreement:before,
.gdpr.gdpr-reconsent-bar .gdpr-agreement:before{
	display: none !important;
}

.gdpr.gdpr-privacy-bar .gdpr-wrapper .gdpr-right .gdpr-buttons button.gdpr-agreement,
.gdpr.gdpr-reconsent-bar .gdpr-wrapper .gdpr-right .gdpr-buttons button.gdpr-agreement{
	padding: 2px 20px;
	background-color: #c1272d;
	border: 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	text-shadow: none;
	line-height: 2em !important;
	cursor: pointer;
	font-size: 1.4rem;
	font-weight: 500;
	letter-spacing: 0.1rem;
}

/********** Entry Footer Copyright ********************/
.entryFooterCopyright{
	border-top: 1px solid #9EA1A3;
	padding-top: 16px;
	margin-top: 15px;
}

/********** Genesis Simple Share ********************/
.sharrre{
	margin-right: 10px !important;
}

.share-medium .share,
.share-medium .count{
	height: 41px;
	line-height: 41px;
	font-size: 1.6rem;
	font-size: 16px;
}

.share-medium .share::before{
	font-size: 1.6rem;
	font-size: 16px;
	top: 13px;
}

.share-medium .sharrre:hover .share 		{ width: 65px; }
.share-medium .facebook:hover .share 		{ width: 70px; }
.share-medium .pinterest:hover .share 		{ width: 50px; }
.share-medium .googlePlus:hover .share 		{ width: 65px; }
.share-medium .twitter:hover .share 		{ width: 75px; }

.share-medium .no-count .share {
	width: 75px;
}

.content a.count,
.content a.count:hover,
.content a.share,
.content a.share:hover {
	border: none;
}

.content .share-filled .share {
	border-top-left-radius: 0;
	border-bottom-left-radius: 0;
}

.content .share-filled .count {
	border-top-right-radius: 0;
	border-bottom-right-radius: 0;
}

.content .share-filled .facebook .count,
.content .share-filled .facebook .count:hover,
.content .share-filled .googlePlus .count,
.content .share-filled .googlePlus .count:hover,
.content .share-filled .linkedin .count,
.content .share-filled .linkedin .count:hover,
.content .share-filled .pinterest .count,
.content .share-filled .pinterest .count:hover,
.content .share-filled .stumbleupon .count,
.content .share-filled .stumbleupon .count:hover,
.content .share-filled .twitter .count,
.content .share-filled .twitter .count:hover {
	color: #9EA1A3 !important;
	border: 0;
	background: #E3E7EA !important;
}

.content .share-filled .facebook .share,
.content .share-filled .facebook:hover .count,
.content .share-filled .googlePlus .share,
.content .share-filled .googlePlus:hover .count,
.content .share-filled .linkedin .share,
.content .share-filled .linkedin:hover .count,
.content .share-filled .pinterest .share,
.content .share-filled .pinterest:hover .count,
.content .share-filled .stumbleupon .share,
.content .share-filled .stumbleupon:hover .count,
.content .share-filled .twitter .share,
.content .share-filled .twitter:hover .count {
	background: #E3E7EA !important;
	color: #9EA1A3 !important;
}

/************* Shariff ******************/
.shariff.shariff-align-flex-start{
	float:left;
	clear: right !important;
}

.shariff .shariff-buttons.theme-round li,
.shariff .shariff-buttons.orientation-horizontal li,
.shariff.shariff-align-flex-start .shariff-buttons.theme-round li{
	margin: 0 10px 0 0 !important;
	width: 41px !important;
	height: 41px !important;
}

.shariff .shariff-buttons.theme-round li a,
.shariff.shariff-align-flex-start .shariff-buttons.theme-round li a{
	height: 41px;
	background-color: #E3E7EA !important;
	color: #9EA1A3 !important;
}

.shariff .theme-round li .shariff-icon svg,
.shariff.shariff-align-flex-start .shariff-buttons.theme-round li .shariff-icon svg{
	height: 21px;
	width: 39px;
	padding: 10px 1px;
	fill: #9EA1A3 !important;
}

.shariff .theme-round .shariff-icon svg path{
	fill: #9EA1A3 !important;
}

.shariff .shariff-count,
.shariff .shariff-text{
	line-height: 41px !important;
}

/************* Piwik ******************/
iframe.piwik{
	height: auto;
	width: 100%;
}

/************************** Footer ***********************/
.site-footer{
	background-color: #9ea1a3;
	opacity: 1;
	color: #fff;
	padding: 3.4rem 0;
}

.site-footer p{
	text-transform: inherit;
	padding-bottom: 14px;
}

.site-footer div img{
	margin-left: 10px;
	vertical-align: middle;
}

/******* General Classes ******************/
.hidden{
	display: none !important;
}

/************************ Media queries **************************/
@media only screen and (min-width: 1500px) {
	
	/* Boxed content */
	.site-header .wrap,
	.taglineTitleWrapper{
		max-width: 160rem;
	}
	
	.wrap {
		max-width: 160rem;
	}

}

@media only screen and (min-width: 1100px){
	.wrap {
		max-width: 120rem;
	}
}

/* tablet horizontal */
@media only screen and (max-width: 1100px){
	.taglineTitle{
		font-size: 6rem;
		font-size: 60px;
		margin-bottom: 10px;
	}

	.taglineTitleDescription{
		font-size: 1.8rem; /* 1/2 von voll */
		font-size: 18px;
		line-height: 18px;
		margin-bottom: 20px;
	}
	
	/* Rotating Divs */
	.rotateWrapper{
		top: 131px;
	}

	.rotateWrapper,
	.rotateOne,
	.rotateTwo,
	.rotateThree,
	.rotateFour,
	.rotateFive,
	.site-tagline-image{
		height: 350px;
	}

	/* sidebar */
	.sidebar-primary{
		margin-top: 40px;
	}
	
	
	/* subscribeBox */
	.home .entry-content .panel-layout #pg-2-1{
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
	.home main .featuredpost article.entry:last-child{
		margin-bottom: 0;
	}
	
	.home .sidebar-primary{
		margin-top: 40px;
	}
	
	.home aside #introText{
		padding-bottom: 0.4rem;
		margin-bottom: 0.4rem;
	}
	
	.single-post aside .entry{
		padding-top: 40px;
	}
	
	.single-post aside .featuredpost h3.widget-title{
		margin-bottom: 0;
	}
	
	/* Archive / Issues */
	.page-id-22 .panel-grid .panel-grid-cell .featured-content{
		width: 100%;
		margin-right: 0;
		margin-bottom:30px;
	}
	
	.single .author-box{
		text-align: left;
	}

}

/* Smartphone View with hamburger icon and tablet vertical */
@media only screen and (max-width: 800px){

	.site-header{
		max-height: inherit;
		position: fixed;
		top: 0;
		left: 0;
	}
	
	.site-header .wrap{
		padding: 0;
	}
	
	.site-title{
		line-height: 50px;
	}
	
	.site-tagline{
		margin-top: 70px;
	}
		
	button.menu-toggle{
		float: left;
	}
	
	.nav-primary{
		margin-bottom: 20px;
	}
	
	.taglineTitle{
		font-size: 3.8rem;
		font-size: 38px;
		font-weight: 700;
		margin-bottom: 10px;
	}

	.taglineTitleDescription{
		font-size: 1.4rem;
		font-size: 14px;
		line-height: 14px;
		margin-bottom: 20px;
	}
	
	.rotateWrapper,
	.site-tagline-image{
		display:none;
	}
	
	.content{
		margin-bottom: 40px;
	}
	
	.site-footer div img{
		max-width: 31px;
	}
	
	.teamBox p{
		margin-top: 186px;
		margin-left: 0;
	}
	
	.teamBox img{
		margin-top: -166px;
		margin-left: 0;
	}
	
	/************* Piwik ******************/
	iframe.piwik{
		height: 150px;
	}
	
}


/* Smartphone horizontal */
@media only screen and (max-width: 640px){
	/* subscribeBox */
	.subscribeBox .panel-grid-cell .panel-first-child{
		margin-bottom: 0 !important;
	}
	
	.es_lablebox,
	.es_textbox,
	.rm_form_label,
	.rm_form_el_email{
		margin-bottom: 20px;
		margin-right: 0;
	}
	
	.es_textbox,
	.es_textbox input.es_textbox_class,
	.rm_form_el_email,
	.rm_form_el_email input.rm_form_field{
		width: 100%;
	}
	
	.es_button,
	.rm_form_el_button{
		float: right;
	}
	
	/************* Piwik ******************/
	iframe.piwik{
		height: 180px;
	}
}

/* Smartphone horizontal */
@media only screen and (max-width: 360px){
	.taglineTitle{
		font-size: 3.4rem;
		font-size: 34px;
		margin-bottom: 10px;
	}

	.sidebar .widget{
		margin-bottom: 1.4rem;
		margin-bottom: 14px;
		padding-bottom: 1.4rem;
		padding-bottom: 14px;
	}
	
	/************* Piwik ******************/
	iframe.piwik{
		height: 260px;
	}
	
}